OgreShaderProgramWriterManager.h File Reference
`#include "OgreSingleton.h"`
`#include "OgreException.h"`
`#include "OgreShaderProgramWriter.h"`

Go to the source code of this file.

## Classes

class | Ogre::RTShader::ProgramWriterFactory
| Interface definition for factories of ShaderProgramWriter. More...
class | Ogre::RTShader::ProgramWriterManager

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25